chrom: chrUn_JTFH01000138v1_decoy
length: 3053
nucleotide_counts:
  A: 966
  C: 557
  G: 532
  N: 0
  T: 998
nucleotide_pair_counts:
  AA: 340
  AC: 151
  AG: 194
  AN: 0
  AT: 280
  CA: 210
  CC: 119
  CG: 24
  CN: 0
  CT: 204
  GA: 143
  GC: 107
  GG: 110
  GN: 0
  GT: 172
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 273
  TC: 180
  TG: 203
  TN: 0
  TT: 342
